Bug 8398 - [UPDATE REQUEST] mkvtoolnix 13.0.0 -> 16.0.0
: [UPDATE REQUEST] mkvtoolnix 13.0.0 -> 16.0.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-10 00:07 MSD by Nemial
Modified: 2017-10-23 19:54 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-10-20 08:44:18 MSD
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2017-10-23 13:46:03 MSD
libebml-1.3.5-1
https://abf.io/build_lists/2899757
https://abf.io/build_lists/2899758

libmatroska-1.4.8-1
https://abf.io/build_lists/2899762
https://abf.io/build_lists/2899763

mkvtoolnix-16.0.0-1
https://abf.io/build_lists/2899764
https://abf.io/build_lists/2899765
****************************** Advisory ***************************
New version mkvtoolnix 16.0.0
*******************************************************************
QA Verified